@0    = ~这是怎么了……？是你杀死了那个孩子吗？我是请你来帮助解决我们的矿脉问题的，可你却杀死了一个无辜的平民？难道你就是那个袭击者吗？你把这个孩子变成了什么？以洛山达之名啊……~
@1    = ~这就是你们要找的那个袭击者。只不过它看上去像是个孩子，但实际上它是某种不同的生物。尽管我还无法说它究竟是什么。~
@2    = ~好吧，你误会了。它是个怪物，你们在矿脉听到的声音就是这个孩子发出来的。~
@3    = ~我明白了……但是……请把细节告诉我。~
@4    = ~我照你所说的做了。我再次来到矿脉并在这里扎营休息，然后那一切就开始了。这个生物声称我来到了某种被遗弃的幻境。但是如今你不用再担心了——它已经不会再回来了。也许那些失踪的人可能已经死了，但往后不会再发生这种事了。~
@5    = ~这无关紧要。从现在起你的村庄安全了。~
@6    = ~它看上去并不像是一种恶魔，或者其它不死生物……但是……我仍然需要继续研究以满足我的好奇心。我想这里仍然有一些没有解决的事情需要去处理。~
@7    = ~你或许是对的。~
@8    = ~那么，谢谢你。我有些东西要给你。这里，请拿走这5000枚金币。我还有其它东西要给你……因为没有你，这里的失踪事件还会继续，所以……请在我的武器当中挑选一件作为纪念。你可以选择我的手杖或者长剑。我很想将这两样东西都送给你，但我也需要装备以防不时之需。~
@9    = ~谢谢你，我想拿走这把剑。~
@10   = ~我想拿走这根手杖，可以吗。~
@11   = ~谢谢你，我只要金币就行了。你可以保留你的武器，因为你或许还需要它们。~
@12   = ~好的，请拿走吧。我希望你可以用它来保护更多的人。我非常感谢你，遮蔽村庄永远欢迎你的到来。~
@13   = ~这是一根非常强大的手杖。我希望你可以用它帮助其它人。我非常感谢你，遮蔽村庄永远欢迎你的到来。~
@14   = ~你……你比我想象得更善良！真是太感谢你了。遮蔽村庄永远欢迎你的到来。~